actions: []
api_documentation: http://docs.ros.org/indigo/api/cob_gazebo_plugins/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- cob_gazebo_ros_control
depends_on: []
description: cob_gazebo_plugins meta-package
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__cob_gazebo_plugins__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__cob_gazebo_plugins__ubuntu_trusty_amd64
has_changelog_rst: true
license: Apache 2.0
maintainer_status: maintained
maintainers: Felix Messmer <fxm@ipa.fhg.de>
msgs: []
package_type: metapackage
packages:
- cob_gazebo_ros_control
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__cob_gazebo_plugins__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__cob_gazebo_plugins__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__cob_gazebo_plugins__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__cob_gazebo_plugins__ubuntu_trusty_amd64__binary
repo_name: cob_gazebo_plugins
repo_url: ''
srvs: []
timestamp: 1559882515.430916
url: http://ros.org/wiki/cob_gazebo_plugins
vcs: git
vcs_uri: https://github.com/ipa320/cob_gazebo_plugins.git
vcs_version: indigo_release_candidate
